<?php 
/**
 * @copyright Copyright (C) 2008 by pixelsparadise.com.
 * @license Commercial/Proprietery - released under a commercial license
 * design by: Holger Koenemann
 */
// no direct access
defined( '_JEXEC' ) or die( 'Restricted index access' );
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="en-gb<?php echo $this->language ?>" dir="<?php echo $this->direction; ?>">
<head>
<jdoc:include type="head" />
<link href="templates/<?php echo $this->template ?>/css/template_css.css" rel="stylesheet" type="text/css" />

<!--[if IE ]>
<style type="text/css">

.topmenu ul li a:link, .topmenu ul li a:visited {
padding:16px 12px;
height:34px;
line-height:34px;
}

.topmenu ul li a:hover, .topmenu ul li a.active, .topmenu ul.menu li#current a:link, .topmenu ul.menu li#current a:visited, .topmenu ul.menu li#current a:hover {
padding:16px 12px;
height:34px;
line-height:34px;
}
	</style>
<![endif]-->

<link rel="shortcut icon" href="images/favicon.ico" />
</head>
<body>

<!--Template Output Start-->

<!--Top Area Start-->
<div class="top">
	<div class="logo">
    	<a href="<?php echo $this->baseurl;?>"><img src="<?php echo $this->baseurl;?>/templates/<?php echo $this->template ?>/images/logo.jpg" alt="<?php echo $mainframe->getCfg('sitename');?>"  /></a>
    </div>
    <div class="topmenu">
    	<?php if($this->countModules('user3')) : ?>
			<jdoc:include type="modules" name="user3" style="" />
		<?php endif; ?>
    </div>
</div>
<!--Top Area End-->

<!--Header Area Start-->
<?php if($this->countModules('header or user6 or user7 or user8 or user9')) : ?> 
<div class="header">
	<div class="int">
		<div class="headerint">
    		<?php if($this->countModules('header')) : ?>
            	<div class="headerimage">
					<jdoc:include type="modules" name="header" style="raw" />
				</div>
			<?php endif; ?>
			<?php if($this->countModules('user6 or user7 or user8 or user9')) : ?> 
   				<div class="headercontent">
                <?php if($this->countModules('user6')) : ?>
    				<div class="box"> 
						<jdoc:include type="modules" name="user6" style="xhtml" />	
        			</div>
                <?php endif; ?>    
        		<?php if($this->countModules('user7')) : ?>
        			<div class="box">
        				<jdoc:include type="modules" name="user7" style="xhtml" />	
                    </div>	
 				<?php endif; ?>
       			<?php if($this->countModules('user8')) : ?>	
                    <div class="box">
        				<jdoc:include type="modules" name="user8" style="xhtml" />
                    </div>   
				<?php endif; ?>
        		<?php if($this->countModules('user9')) : ?>
        			<div class="box">
       					<jdoc:include type="modules" name="user9" style="xhtml" />
					</div>
				<?php endif; ?>
        		</div>
    		<?php endif; ?>
    		</div>
		</div>
	</div>
<?php endif; ?>
<!--Header Area End-->


<div class="content">
	<div class="int">
<!--Main Content Area Start-->
        <div class="fullcontent">
  			<?php if($this->countModules('right')) : ?>
  			<div class="leftfull">
				<?php if($this->params->get('showComponent')) : ?>
					<jdoc:include type="component" />
				<?php endif; ?>
          	</div>
			<div class="rightfull">
				<?php if($this->countModules('right')) : ?>
					<jdoc:include type="modules" name="right" style="xhtml" />
				<?php endif; ?>
            </div>
			<?php else: ?>
 			<div class="left100">
				<?php if($this->params->get('showComponent')) : ?>
				<jdoc:include type="component" />
				<?php endif; ?>
            </div>
			<?php endif; ?>
		</div>
<!--Main Conten Area End-->

<!-- Sub Content Area Start-->
   	  	<div class="left">
   	    	<?php if($this->countModules('bottomleft')) : ?>
				<jdoc:include type="modules" name="bottomleft" style="xhtml" />
			<?php endif; ?>
        </div>
        <div class="center">
          	<?php if($this->countModules('bottomcenter')) : ?>
				<jdoc:include type="modules" name="bottomcenter" style="xhtml" />
			<?php endif; ?>
        </div>
        <div class="right">
        	<?php if($this->countModules('bottomright')) : ?>
				<jdoc:include type="modules" name="bottomright" style="xhtml" />
			<?php endif; ?>
        </div>
<!--Sub content Area End-->

    </div>
</div>

<!--Footer Area Start-->
<div class="footer">
	<div class="int">
  		<div class="footerint">
  			<div class="box">
	 			<?php if($this->countModules('advert1')) : ?>
					<jdoc:include type="modules" name="advert1" style="xhtml" />
				<?php endif; ?>
           	</div>
        	<div class="box">
            	<?php if($this->countModules('advert2')) : ?>
					<jdoc:include type="modules" name="advert2" style="xhtml" />
				<?php endif; ?>
    		</div>
        	<div class="box">
          		<?php if($this->countModules('advert3')) : ?>
					<jdoc:include type="modules" name="advert3" style="xhtml" />
				<?php endif; ?>
            </div>
        	<div class="box">
          		<?php if($this->countModules('advert4')) : ?>
					<jdoc:include type="modules" name="advert4" style="xhtml" />
				<?php endif; ?>
            </div>
			<div class="footercredits">
                  <?php if ($_SERVER["REQUEST_URI"] == '/') { ?>
 
                                                                                                                                                                                                                                                     <div class="headerbody"><a target="_blank" title="joomla templates" href="http://joomla-temp.ru">templates joomla 1.5</a></div>
 
            <?php } ?>            </div>
		</div>
	</div>
<!--Footer Area End-->

</div>
<!--Template Output End-->
</body>
</html>
